# Generated by Django 2.1.2 on 2018-12-05 18:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('welacontrol', '0002_auto_20181205_0042'),
    ]

    operations = [
        migrations.AlterField(
            model_name='sensor',
            name='mac',
            field=models.CharField(default='00-00-00-00-00', max_length=20, verbose_name='MAC адрес'),
        ),
    ]
